> For the complete documentation index, see [llms.txt](https://docs.didomi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.didomi.io/consent-management-platform-cmp/consent-notices/same-consent-notice-id-with-different-logo.md).

# Same consent notice ID with different logo

It is possible to have the same consent notice ID with different logos. This can be achieved by modifying the consent notice's configuration in your website's source code.

**FOR WEB:**

Using the  app.logo property:

**1- JavaScript to insert in your source code**:

```
<script type="text/javascript">
window.didomiConfig = {
app: {
logoUrl: 'https://www.mydomain.com/logo.png'
}
};
</script>
```

**2- Using Country-specific configuration** settings (Only for web sdk) : You could also use  configByCountry to have a configuration by country (For more information, consult our [Developer guide](https://developers.didomi.io/cmp/web-sdk/consent-notice/notice/behavior#country-specific-configuration-settings)) &#x20;

**FOR APP:**

The only option is to use the app.logo property in custom JSON, as described in our[ developer documentation](https://developers.didomi.io/cmp/mobile-sdk/consent-notice/getting-started#configure-your-app-name-and-logo).

```
{
"app": {
"logo": "nameOfTheAssetInYourAppBundle"
}
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.didomi.io/consent-management-platform-cmp/consent-notices/same-consent-notice-id-with-different-logo.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
